# jestlize ano budou se nacitat pocty volnych bytu v bytech
pocty_v_bytech = ano
# zda nacitat aktuality
aktuality=ano
#jestli nacitat ciselniky pro formular pro hledani bytu na jinych strankach nez samotny ciselnik 
nacitat_ciselnik_byty=ne
# jestli ma uzivatel moznost upravovat menu prvni urovne. Zakazuje se v horizontalnich menu s pevnou sirkou
zakazat_editaci_menu_prvni_urovne=ano
# zda nacitat objekty
nacitat_objekty=ano
# jestlize je ano parametr nacitat_objekty i nasledujici, objekty se nactou jako stranky
nacitat_objekty_jako_stranky=ne
#jestlize ano, tak pri vybery domu se krome poctu volnych bytu v domech budou predavat
# pocty volnych bytu v patrech - je to v pripade, kdy vybirame v prvnim kroku
# rovnou podlazi
pocty_v_bytech_podlazi_s_domy=ne

nebrat_prvni_menu=ano

# jestlize ano budou se nacitat cenik bytu v bytech
cenik_v_bytech = ano

format.bezdiak     = znaky a a\u017E z bez diakritiky a  znak minus "-"
format.ceske_cislo = "nnn" nebo "nnn,n", kde n je \u010D\u00EDslice
format.ceske_datum = dd.mm.rrrr

formular.email    = e-mail zn\u00E1m\u00E9ho
formular.name     = Va\u0161e jm\u00E9no

formular1.email   = E-mail
formular1.message = P\u0159edm\u011Bt sd\u011Blen\u00ED

formular2.adresa = Adresa
formular2.email  = E-mail
formular2.name   = Jm\u00E9no

jazykove_foto.dalsi     = dal\u0161\u00ED
jazykove_foto.predchozi = p\u0159edchoz\u00ED
jazykove_foto.skupina   = vyberte si skupinu fotografi\u00ED

jazykove_main.aktuality = Aktuality
jazykove_main.dalsi     = Dal\u0161\u00ED informace
jazykove_main.klienti   = Pro klienty

mail.from   = no-reply@kaplickapovel.cz
mail.server = fialka
mail.to     = lades@trianglehq.cz

#Generated by ResourceBundle Editor (http://eclipse-rbe.sourceforge.net)
# Resources for parameter 'cz.triangle.domy.ApplicationResources'
# Project reko4

admin.chyba.detska_polozka                   = Polo\u017eku {0} nelze vymazat, proto\u017ee je nad\u0159azen\u00e1 jin\u00fdm polo\u017ek\u00e1m.
admin.chyba.duplikatni_lokalita              = Polo\u017eka se zvolenou lokalitou ji\u017e existuje ({0}), pros\u00edm zvolte jinou lokalitu.
admin.chyba.duplikatni_polozka               = Polo\u017eka s linkem '{0}' ji\u017e existuje, pros\u00edm zvolte jin\u00fd link.
admin.chyba.editace_polozky                  = Nepoda\u0159ilo se na\u010d\u00edst polo\u017eku ({0}).
admin.chyba.odkaz1_polozka                   = Polo\u017eku {0} nelze vymazat, proto\u017ee je obsa\u017een\u00e1 jako odkaz v jin\u00fdch polo\u017ek\u00e1ch.
admin.chyba.smazani_polozky                  = Nepoda\u0159ilo se smazat polo\u017eku ({0}).
admin.chyba.smazani_polozky.existuji_byty    = existuj\u00ed byty
admin.chyba.smazani_polozky.existuji_domy    = existuj\u00ed domy
admin.chyba.smazani_polozky.existuji_nb      = existuj\u00ed nebytov\u00e9 prostory
admin.chyba.smazani_polozky.existuji_podlazi = existuj\u00ed podla\u017e\u00ed
admin.chyba.smazani_polozky.existuji_rd      = existuj\u00ed rodinn\u00e9 domy
admin.chyba.upoutavka.presunout              = Nepoda\u0159ilo se p\u0159esunout polo\u017eku ({0}).
admin.chyba.upoutavka.zapsat                 = Nepoda\u0159ilo se zapsat polo\u017eku ({0}).
admin.chyba.vsechny_podlazi_vytvoreny        = Pro d\u016fm {0} nelze ji\u017e vytvo\u0159it nov\u00e9 podla\u017e\u00ed, proto\u017ee jsou v\u0161echna ji\u017e vytvo\u0159ena.
admin.chyba.zapsani_polozky                  = Nepoda\u0159ilo se zapsat polo\u017eku ({0}).

cenik.nastranku    = 25

cenik_np.nastranku = 18

cenik_rd.nastranku = 25

mail.from   = no-reply@dachi.cz
mail.server = fialka
mail.to     = vymetal@skrben.cz,blahovao@triangle.cz
mail.reakce.to = vymetal@skrben.cz,blahovao@triangle.cz
mail.projekt = nemilany.dachi.cz

errors.email    = Pole {0} obsahuje nepovolen\u00fd form\u00e1t.
errors.integer  = Polo\u017eka {0} mus\u00ed b\u00fdt p\u0159irozen\u00e9 \u010d\u00edslo.
errors.invalid  = Pole {0} obsahuje nepovolen\u00fd form\u00e1t. Spr\u00e1vn\u00fd form\u00e1t je {1}.
errors.range    = Pole {0} nen\u00ed v povolen\u00e9m rozmez\u00ed od {1} do {2}.
errors.required = Pros\u00edm vypl\u0148te pole {0}.

flash.balkon            = Balk\u00f3n / p\u0159edzahr.
flash.byt               = BYT
flash.cena              = Cena
flash.dum               = D\u016eM
flash.flag1             = BYT
flash.flag2             = TYP BYTU
flash.flag3             = BYTOV\u00c1 PLOCHA
flash.flag4             = STAV
flash.odkaz.cenik       = cen\u00edk
flash.odkaz.hledat      = hledat voln\u00e9 podobn\u00e9 byty
flash.odkaz.nasledujici = n\u00e1sleduj\u00edc\u00ed podobn\u00fd byt
flash.odkaz.predchozi   = p\u0159edchoz\u00ed podobn\u00fd byt
flash.odkaz.pridat      = p\u0159idat k obl\u00edben\u00fdm
flash.odkaz.vypsat      = vypsat obl\u00edben\u00e9
flash.odkaz.vypsatvolne = vypsat voln\u00e9
flash.odkaz.vypsatvse   = vypsat v\u0161e
flash.oznameni          = Pros\u00edm vy\u010dkejte, nahr\u00e1vaj\u00ed se data
flash.plocha            = Bytov\u00e1 plocha
flash.podlazi           = PODLA\u017d\u00cd
flash.podlazi2          = Podla\u017e\u00ed
flash.projekt           = PROJEKT
flash.stav              = Stav
flash.zpet              = ZP\u011aT NA SEZNAM BYT\u016e

format.bezdiak     = znaky a a\u017e z bez diakritiky a  znak minus "-"
format.ceske_cislo = "nnn" nebo "nnn,n", kde n je \u010d\u00edslice
format.datum       = dd.mm.rrrr

fotogalerie.maly.x  = 160
fotogalerie.maly.y  = 120
fotogalerie.velky.x = 1004
fotogalerie.velky.y = 750

obrazek.lokalita.x = 128
obrazek.lokalita.y = 95

polozka.balkon        = balkon
polozka.byt           = Byt
polozka.bytovaPlocha  = bytov\u00E1 plocha
polozka.cena          = cena
polozka.cenaSkladu    = cena skladu
polozka.cenaStani     = cena st\u00E1n\u00ED
polozka.cislo         = \u010D\u00EDslo
polozka.dum           = D\u016Fm
polozka.dumPlocha     = plocha domu
polozka.link          = link
polozka.nazev         = n\u00E1zev
polozka.oznaceni      = ozna\u010Den\u00ED
polozka.patro         = Patro
polozka.popisek       = popisek
polozka.pozemekPlocha = plocha pozemku
polozka.razeni        = \u0159azen\u00ED
polozka.sklad         = komora
polozka.skladPlocha   = plocha skladu
polozka.staniPlocha   = plocha st\u00E1n\u00ED
polozka.terasa        = terasa
polozka.titulek       = titulek
polozka.x1            = \u0161\u00ED\u0159ka velk\u00E9ho obr.
polozka.x2            = \u0161\u00ED\u0159ka mal\u00E9ho obr.
polozka.y1            = v\u00FD\u0161ka velk\u00E9ho obr.
polozka.y2            = v\u00FD\u0161ka mal\u00E9ho obr.

prodej.bonitaDatum          = Posouzen\u00ED bonity klienta - mail - Datum
prodej.celkovaPlocha        = Celkov\u00E1 plocha
prodej.cenaBytu             = Cena bytu
prodej.chyba_obecna         = Chyba aplikace: {0}
prodej.chyba_prohlizeni     = Nepoda\u0159ilo se na\u010D\u00EDst data.
prodej.chyba_stejne_jmeno   = U\u017Eivatel se stejn\u00FDm u\u017Eivatelsk\u00FDm jm\u00E9nem ji\u017E existuje, zadejte pros\u00EDm jin\u00E9.
prodej.chyba_zapsani        = Nepoda\u0159ilo se zapsat polo\u017Eku: {0}. 
prodej.cisloBytu            = \u010C\u00EDslo bytu
prodej.doplatek             = Celkov\u00E1 cena
prodej.email                = Email
prodej.garazoveStani        = Gar\u00E1\u017Eov\u00E9 st\u00E1n\u00ED
prodej.heslo                = Heslo
prodej.historie.vlozeni     = Provedeno vlo\u017Een\u00ED z\u00E1znamu, u\u017Eivatel {0}.
prodej.historie.zmena       = Provedena zm\u011Bna z\u00E1znamu, u\u017Eivatel {0}.
prodej.jmeno                = Jm\u00E9no
prodej.jmenoKlienta         = Jm\u00E9no klienta
prodej.kontakt1Datum        = 1. kontakt s klientem - Datum
prodej.kontakt1Poznamka     = 1. kontakt s klientem  - Pozn\u00E1mka
prodej.kontakt2Datum        = 2. kontakt s klientem - Datum
prodej.parkovaciStani       = Parkovac\u00ED st\u00E1n\u00ED
prodej.podlPlocha           = Podl. plocha
prodej.podpisRs             = Podpis RS
prodej.podpisSsbk           = Podpis SSBK
prodej.predpisZalohy        = P\u0159edpis 1. z\u00E1lohy
prodej.predpisZalohy2       = P\u0159edpis 2. z\u00E1lohy
prodej.predpisZalohy3       = P\u0159edpis 3. z\u00E1lohy
prodej.predpisZalohy4       = P\u0159edpis 4. z\u00E1lohy
prodej.predpisZalohy5       = P\u0159edpis 5. z\u00E1lohy
prodej.predpisZalohy6       = P\u0159edpis 6. z\u00E1lohy
prodej.prijmeni             = P\u0159\u00EDjmen\u00ED
prodej.sklepy               = Sklepy
prodej.smlouvaDatum         = Podpis \u00FAv\u011Brov\u00E9 smlouvy - Datum
prodej.spatne_heslo         = Zad\u00E1no \u0161patn\u00E9 jm\u00E9no nebo heslo.
prodej.stavDatum            = Aktu\u00E1ln\u00ED stav obchodu - Datum
prodej.uhrazeneRezervZalohy = Uhrazen\u00E9 z\u00E1lohy
prodej.uzivJmeno            = U\u017Eivatelsk\u00E9 jm\u00E9no
prodej.zalohaDatum          = \u010Cerp\u00E1n\u00ED z\u00E1lohy - Datum
prodej.zelen                = Zele\u0148

viceInformaci.email = email

zmena.backup = Soubor se z\u00E1lohou
